@charset "utf-8";

/* 자산관리 > 최근 설계 이력 2017.10.23 추가 */
.assetContwrap5 {min-height:700px; background:#f3f3f3 url('https://oimg1.kbstar.com/img/omoney/2017/nmsub/bg_consult.jpg') no-repeat 50% 0;}
.assetCont5 {margin: 0 auto; width:819px;}
.assetContwrap5 .summary {padding:55px 0 0; height:70px; text-align:center; font-family:'NanumSquare','맑은 고딕','malgun gothic'; font-size:30px; color:#2c3451; font-weight:bold; letter-spacing:-1px;}
.assetContwrap5 .summary strong {color:#ff6b0d;}
.consult_list {background:#fff;}
.consult_list li {min-height:84px; font-size:22px; border-top:1px solid #e7dedb; color:#2c3451;}
.consult_list li:first-child {border-top:none;}
.consult_list li a {min-height:84px; display:block; color:#2c3451; background:url('https://oimg1.kbstar.com/img/omoney/2017/nmsub/ico_arrow.gif') no-repeat 777px 30px;}
.consult_list .date01,
.consult_list .report01 {display:block; float:left; line-height:84px;}
.consult_list .date01 {padding:0 0 0 30px; width:165px;}
.consult_list .report01 {padding:0 70px 0 0;}

/* 자산관리 > 상품소개 팝업 */
.pop_detail_1710 #n_pophead{background:#2c3550; height:60px}
.pop_detail_1710 #n_pophead h1 {font-size:20px; line-height:44px}
.pop_detail_1710 .n_ptabMenuWp {margin-top:30px; background:none; border-bottom:1px solid #b29c85; height:35px;}
.pop_detail_1710 #n_popcontents {padding:30px 20px}
.pop_detail_1710 #n_popcontents .n_ptabMenu {height:36px}
.pop_detail_1710 #n_popcontents .n_ptabMenu li {background:#fff; height:36px; margin-right:9px}
.pop_detail_1710 #n_popcontents .n_ptabMenu li a {width:107px; padding:0; height:34px; line-height:33px; background:#fff;border:1px solid #e3d7cc; border-bottom:1px solid #b29c85;}
.pop_detail_1710 #n_popcontents .n_ptabMenu li.on a {background:none; border:1px solid #b29c85; border-bottom:none; height:36px;line-height:34px;}
.pop_detail_1710 .n_productDetail {margin-top:20px;}
.pop_detail_1710 .n_halfList {padding:15px; width:688px; margin:0}
.pop_detail_1710 .n_halfList li {padding:0 0 0 10px; background-position:0 10px}
.pop_detail_1710 .h3_tit {font-size:24px; font-family:"NanumSquare",Arial,"맑은 고딕", "Malgun Gothic"; margin-top:40px;}
.pop_detail_1710 .n_productInfo li strong.tit {font-size:14px;}
.pop_detail_1710 .n_productInfo .infoCont {padding:0 20px 0 0}
.pop_detail_1710 .n_productDetail .blockBox {padding-bottom:0;}
.pop_detail_1710 a.t4,.pop_detail_1710 a.t6 {line-height:35px; margin:0 2px}

/* 로보어드바이저체험서비스 팝업 171227 */
.pop-header .pop-tit {font-weight:900; font-family:"맑은 고딕", "Malgun Gothic", AppleGothic, Sans-serif;}
.w990 {width:990px !important}
.pop-content_new_robo {text-align:center; background:#eeeeee}
.new_robo_top {color:#fff; font-family:"맑은 고딕", "Malgun Gothic", AppleGothic, Sans-serif; background:#384c75;padding:55px 60px; height:630px; overflow:visible; margin-bottom:165px}
.w_font {font-size:20px; letter-spacing:-1px; line-height:150%}
.w_font span {font-weight:900; color:#b7ccf6}
.y_font { display: inline-block; font-size:30px; margin:20px 0; line-height:105%; border-bottom:2px solid #ffd829; color:#ffd829; font-weight:900; font-family:"NanumSquare",Arial,"맑은 고딕", "Malgun Gothic", AppleGothic, Sans-serif}
.new_robo_top h3 {font-size:43px; font-family:"NanumSquare",Arial,"맑은 고딕", "Malgun Gothic", AppleGothic, Sans-serif; letter-spacing:-2px; line-height:120%; font-weight:500; padding-bottom:50px;}
.video_box {width:854px; height:500px; margin:0 auto; background:url(https://oimg1.kbstar.com/img/omoney/2017/robo/new_robo_video_btn.jpg) no-repeat 0 0; }
/*.video_box a {display:block; width:854px; height:535px; background:url(https://oimg1.kbstar.com/img/omoney/2017/robo/new_robo_video_btn.jpg) no-repeat 0 0; text-indent:-9999px}*/
.new_robo_bottom {height:300px;}
.new_robo_bottom h3 {color:#293551; letter-spacing:-2px; font-size:36px; font-family:"NanumSquare",Arial,"맑은 고딕", "Malgun Gothic", AppleGothic, Sans-serif; line-height:150%}
.new_robo_bottom h3 span {vertical-align:-8px; margin-left:3px}
.new_robo_bottom p {font-size:20px; letter-spacing:-1px; line-height:150%}
/*
.new_robo_bottom ul {padding:55px; height:100px; text-align:center}
.new_robo_bottom ul li {display:inline-block; height:100px; width:49%}
.new_robo_bottom ul li:first-child {border-right:1px solid #ddd}
.new_robo_bottom ul li a {display:block; height:100px; font-size:22px; line-height:100px; color:#293551; font-weight:700; letter-spacing:-1.5px; font-family:"NanumSquare",Arial,"맑은 고딕", "Malgun Gothic", AppleGothic, Sans-serif; text-align:left}
.new_robo_bottom ul li a span {display:inline-block; width:20px; height:20px; margin-left:10px; vertical-align:-3px; background:url(https://oimg1.kbstar.com/img/omoney/2017/robo/new_robo_arrow.png) no-repeat 0 0;}
.new_robo_bottom ul li.new_robo_btn1 {background:url(https://oimg1.kbstar.com/img/omoney/2017/robo/bg_new_robo_btn_01.png) no-repeat 95px center}
.new_robo_bottom ul li.new_robo_btn2 {background:url(https://oimg1.kbstar.com/img/omoney/2017/robo/bg_new_robo_btn_02.png) no-repeat 55px center}
.new_robo_bottom ul li.new_robo_btn1 a {padding-left:180px; }
.new_robo_bottom ul li.new_robo_btn2 a {padding-left:135px; }
*/
.new_robo_bottom_cc {background:#fff; height:77px; line-height:77px; font-size:16px; color:#666; letter-spacing:-1px}
.new_robo_bottom_cc span {font-size:13px; vertical-align:1px}
.kbotsam_logo_box01 {padding:25px 0 26px 0}
.new_robo_p1 {font-size:16px; color:#666}
.new_robo_p1 img {vertical-align:middle; }
.new_robo_p1 span {vertical-align:-4px; margin-left:3px; letter-spacing:-1px}